CREATE procedure [C6MartPeriodico].[GESTIONE_SELECT_LAST_ELAB_ZIP]
AS
BEGIN
	SELECT IDElaborazioneZip, DataFine
	FROM [C6MartPeriodico].ELABORAZIONI_ZIP
	WHERE  IDElaborazioneZip = (SELECT MAX(IDElaborazioneZip)
								FROM [C6MartPeriodico].ELABORAZIONI_ZIP)
END